{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "e349392d-7206-47db-8cb9-156ed5a4a968",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/e2949dcb-7e0a-4104-92df-2c29945c7486",
                "/Documents/ts_103097v010201p.xhtml/c9c4983f-ff2c-40f3-892c-638f7091bf6b"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "e349392d-7206-47db-8cb9-156ed5a4a968",
            "type": "STRING",
            "value": "04. Check AT ceretificate subject attributes presence and order"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "e349392d-7206-47db-8cb9-156ed5a4a968",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "e349392d-7206-47db-8cb9-156ed5a4a968"
}